import Link from 'next/link'

const AdminSideBar = () => {
  return (
    <nav className='admin-sidebar'>
      <ul className='admin-menu'>
        <li className='admin-item'>
          <Link href='training'>
            <a>Trainings</a>
          </Link>
        </li>
        <li className='admin-item'>
          <Link href='user'>
            <a>Users</a>
          </Link>
        </li>
      </ul>

      <style jsx>{`
        nav * {
          all: unset;
        }
      `}</style>
    </nav>
  )
}

export default AdminSideBar
